{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bsh/bsh",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bsh_install",
            "desc": "测试bsh软件包的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_bsh_uninstall",
            "desc": "测试bsh软件包的卸载功能，验证是否能够正确从系统中卸载。",
            "machine num": 1
        },
        {
            "name": "test_bsh_rollback",
            "desc": "测试bsh软件包的回滚功能，验证是否能够正确回滚到之前的版本。",
            "machine num": 1
        },
        {
            "name": "test_bsh_service_stop",
            "desc": "测试bsh软件包提供的服务停止功能，验证服务是否能正常停止。",
            "machine num": 1
        },
        {
            "name": "test_bsh_service_log",
            "desc": "测试bsh软件包提供的服务日志查看功能，验证是否能正常查看服务日志。",
            "machine num": 1
        },
        {
            "name": "test_bsh_bsh",
            "desc": "测试bsh命令的基本功能"
        },
        {
            "name": "test_bsh_function_config",
            "desc": "测试bsh软件包的配置功能，验证是否能够正确配置。"
        },
        {
            "name": "test_bsh_function_deps",
            "desc": "测试bsh软件包的依赖库功能，验证依赖库是否正常工作。"
        }
    ]
}